
Thai Nippon foods Co.,Ltd. - Project progress work #434

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

[ Specicication and document ] for Water treatment project

08 Feb 2024 15:34 - Nattapol Poeam

Status: Closed Start date: 08 Feb 2024

Priority: Normal Due date: 31 Mar 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 8.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

- Schedule

- Sub Schedule

- Specification

- Data document

History

#1 - 08 Feb 2024 15:42 - Nattapol Poeam

- File 【Gantt chart】Project schedule for Water treatment monitoring system project_R1.xlsx added

[ Next Acction ]

Site survey 11/02/24

- Expain concept and point installation sensor to SND Team.

- Water flow meter sensor ( Point *Dia )

- Pressure sensor ( Point )

- Level tank sensor ( Point )

- Control motor ( point )

- Valve ( Point )

[ After servey ]

- Confrim order flow meter sensor

#2 - 08 Feb 2024 15:42 - Nattapol Poeam

- Status changed from New to In Progress

#3 - 01 May 2024 13:58 - Ryo Nozaki

- Project changed from Thai Nippon foods Co.,Ltd. to 27

#4 - 01 May 2024 16:41 - Ryo Nozaki

- Status changed from In Progress to Closed

#5 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#6 - 19 Nov 2025 15:38 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

Files

【Gantt chart】Project schedule for Water treatment monitoring system project_R1.xlsx104 KB 08 Feb 2024 Nattapol Poeam
